<div class="mt-4x mb-4x">
  <div class="br-container-lg">
    <% if @scopes.any? %>
      <h2 class="processes-list-header-title">
        <%= @scopes.first.scope_type ? translated_attribute(@scopes.first.scope_type.name) : "-" %>
      </h2>
      <p>
        <%= @scopes.count %> <%= translated_attribute(@scopes.first.scope_type.name) %> encontrados
      </p>
      <div class="proposals-content-container">
        <div class="proposals-br">
          <div class="card-grid component-content">
            <% @scopes.each do |scope| %>
              <%= link_to process_groups_with_scopes_path(scope, filter: { with_any_scope: scope.id }) do %>
                <div class="card card__animation column participatory-process-card">
                  <%= icon scope.scope_type&.icon %>
                  <p class="participatory-process-card-title">
                    <%= translated_attribute(scope.name)%>
                  </p>
                </div>
              <% end %>
            <% end %>
          </div>
        </div>
      </div>
    <% else %>
      <h2><%= translated_attribute(parent_scope&.name) %></h2>
      <section id="processes-grid" class="br-container-lg">
        <div class="processes-grid-order-by">
          <%= render partial: "order_by_processes" %>
        </div>
        <div class="component-content card-grid br-processes-list">
          <%= render partial: "decidim/components/list", locals: {
              elements_name: "process", 
              collection: collection
            } 
          %>
        </div>
      </section>
    <% end %>
  </div>
</div>